.mbody{ max-width:1260px; margin:30px auto; }
.nnav{ background-color:#fff; color:#666; padding: 15px 0px;
     margin: 150px auto 0px auto;  max-width: 1260px;border-bottom: 1px solid #f4f4f4;}
.nnav a{ color:#06ae5a; text-decoration:underline;}
.nnav a:hover{ -webkit-transition: .3s; transition: .3s; color:#666; text-decoration:none;}
.g_right{
	float: right;
    width: 100%;
    margin: 0px 0px 0px -320px;
}
.g_right .g_content{margin-left: 320px;border:1px solid #eee;}
.g_left{width: 280px;
    float: left;}
.infos,.list_item{ font-size:1.0em; background-color:#fff; padding:40px 40px; line-height:1.8em;}
.infos h1.ntitle{  font-weight:800; font-size:1.3em; padding-bottom:20px; border-bottom: 1px solid #eee;}

.infos table,.infos input,.infos img,.mrcontent table,.mrcontent img{ max-width:100%;}
.simg{ text-align: center; margin-top: 20px;}
.nextlink{ clear:both; padding:15px 0px; text-align:right;}
.linkpn{ clear:both; padding:15px 0px;}
.linkpn:after{  
     content:".";  
     height:0;  
     visibility:hidden;  
     display:block;  
     clear:both;  
}
.nextlink a{ padding:10px 20px; text-decoration:none;   -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px; background-color:#0A00BC; color:#fff;}
.nextlink a:hover{ color:#fff; background-color:#323232;}
.linkpn li{width:46%;}
.linkpn li.prev{ float:left;}
.linkpn li.next{ float:right; text-align:right;}
.linkpn a{ color:#333;-webkit-transition: .3s; transition: .3s;
	text-decoration: none;
	display: block;
	line-height: 1.5em;
	border-bottom: 1px dotted #06ae5a;
	
	background-repeat: no-repeat;
	
}
.linkpn li.prev a{padding-left: 12px;background-image: url(/images/leftl.png);background-position: left 5px;}
.linkpn li.next a{padding-right: 12px;background-image: url(/images/rightl.png);background-position: right 5px;}
.linkpn a:hover{ color:#333;-webkit-transition: .3s; transition: .3s;}
.linkpn li.prev a:hover{ padding-left:17px;}
.linkpn li.next a:hover{ padding-right:17px;}

.g_left dl.cata{ font-size:1.1em; border:1px solid #eee; padding:30px 10px;}
.g_left dl.cata dd{ padding:10px 0px;  font-weight:600;border-bottom:1px dotted #ccc;}
.g_left dl.cata dl{ font-size: 0.75em; }
.g_left dl.cata dt{ position:relative; color:#888; font-weight:200; font-size:1.3em; padding-bottom:15px;}
.g_left dl.cata dt:after{position: absolute;
    content: '';
    left: 0;
    bottom: 10px;
    width: 80px;
    background: #06ae5a;
    height: 2px;}
.g_left dl.cata dd a{ padding:5px 15px; display:block; color:#333; text-decoration:none;-webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;}
.g_left dl.cata dd a:hover{ padding-left:20px; color:#06ae5a;}
.g_left dl.cata dd a.bigc{ background-image: url(/images/down.png); background-position:right 8px; background-repeat: no-repeat;}
/*.g_left dl.cata dd a.bigc:hover,.g_left dl.cata dd a.cur{background-image: url(/images/bg_hei.jpg);box-shadow: 0px 5px 10px #ccc;}*/
.g_left dl.cata dd dd{ margin-bottom:0px;font-weight: normal; border-bottom:none; padding: 5px;}
.g_left dl.cata dd dd a:hover{-webkit-transition: .3s; transition: .3s; color:#666; padding-left:20px;}
/*news*/
ul.newslist{}
ul.newslist li{ border-bottom:1px dotted #ccc; padding:30px 15px; cursor:pointer;}
ul.newslist li:after{  
     content:".";  
     height:0;  
     visibility:hidden;  
     display:block;  
     clear:both;  
} 
ul.newslist li img{ float:left; padding-right:15px; max-width:320px;}
ul.newslist li .list_des{}
ul.newslist li .ntime{ color:#999; text-align:right;}
ul.newslist li h3{ padding-bottom:5px;}
ul.newslist li p{ margin:0px 0px; padding:0px 0px;}
ul.newslist li h3 a{
	color: #333;
	font-size: 1.1em; text-decoration:none;
}
ul.newslist li h3 a:hover{color:#06ae5a;}
ul.newslist li:hover{-webkit-transition: .5s; transition: .5s;}
ul.newslist li:hover h3 a{ color:#06ae5a;}
/*news end*/
.page{ text-align:center; width:92%; padding:20px 4%;}
.page a{ color:#fff; display: inline-block; margin: 15px 10px; border-radius: 5px; background-color:#06ae5a; padding: 3px 10px; text-decoration: none;}
.page a.cur{ background-color: #333;}
ul.rylist{ padding-top:10px;}
ul.rylist:after{  
     content:".";  
     height:0;  
     visibility:hidden;  
     display:block;  
     clear:both;  
}
ul.rylist li{ display:inline-table; width:31.333%; font-size:0.85em; margin:10px 1%; height:auto; text-align:center;}
ul.rylist li img{max-width:100%;width:100%;border:1px solid #c2c2c2;}
ul.rylist li span{ display:block; height:40px; line-height:16px; overflow:hidden;}
.hotn{ background-color:#06ae5a; color:#fff; padding:40px 10px; font-size:1.3em; margin-top:20px;}
.hotn div{word-wrap:break-word; word-break:normal;}
.hotn a{ color:#fff; text-decoration:none;}
.hotn a:hover{ text-decoration:underline;}
.hotn h3{ font-weight:normal; padding-bottom:20px;}
.hotn h4{ padding-bottom:10px; font-size:1.2em;}
@media(max-width:960px)
{    .nnav{ width:92%; margin:60px 4% 0px 4%;}
.g_right{ width:92%; margin:0px 4%; float:none;}
.g_right .g_content{ margin-left:0px;}
.g_left{ display:none;}
}

@media (max-width:720px)
{.inner_nav_cur{ padding:40px 0px;}
.linkpn li{ width:100%; float:none; padding:15px 0px;}
.linkpn li.next{ text-align:left;}
ul.rylist li{ margin:10px 2%; width:46%; height:auto;}
ul.rylist li img{ width:100%;}
    .g_right .g_content{border: none;}
.infos, .list_item{ padding:0px 0px;}
}
@media(max-width:480px)
{ul.newslist li{ padding:20px 10px;}
	ul.newslist li img{ float:none; padding-right:0px; max-width:100%; width:100%;}
	}